*	{
	margin: 0;
	padding: 0;
	}

body {
background: rgb(0,101,171); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,101,171,1) 0%, rgba(0,56,131,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,101,171,1)), color-stop(100%,rgba(0,56,131,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,101,171,1) 0%,rgba(0,56,131,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,101,171,1) 0%,rgba(0,56,131,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,101,171,1) 0%,rgba(0,56,131,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,101,171,1) 0%,rgba(0,56,131,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065ab', endColorstr='#003883',GradientType=0 ); /* IE6-9 */
	}
	
body a{
	text-decoration:none;
	color:#ffffff;
	}
	
a img { border:0 }

#logo {
	padding-top: 23px;
	margin-left:auto;
	margin-right:auto;
	width: 488px;
	height: 217px;

}

#tempbox {
	width: 100%;
	height: 275;
	margin-top:30px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	
	background: #ffffff;
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(201,201,201,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(201,201,201,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
	}
	
#text1 {
	margin-top: 130px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 150%;
	text-shadow: 1px 1px 1px #000;
	}
	
#text2 {
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 130%;
	text-shadow: 1px 1px 1px #000;
	}
	
#text3 {
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 115%;
	text-shadow: 1px 1px 1px #000;
	}